//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class Terminales
    {
        public int id { get; set; }
        public string codigoTerminal { get; set; }
        public string pass { get; set; }
        public bool conectada { get; set; }
        public bool complejo { get; set; }
        public bool vender { get; set; }
        public bool entregar { get; set; }
        public bool mantenimiento { get; set; }
        public string urlImagen { get; set; }
        public int idCine { get; set; }
        public string token { get; set; }
        public string urlImpresion { get; set; }
        public string urlKiosko { get; set; }
    
        public virtual Cines Cines { get; set; }
    }
}
